@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {
	video::-webkit-media-controls {
		display: none !important;
		z-index: -1000;
	}
	
	#loading {
		display: none;
	}
	
	.notification {
		width: 94%;
		font-size: 47px;
		line-height: 47px;
		padding: 41.5px 3% 41.5px 3%;
	}
	
	.lock img {
		width: 200px;
	}
	
	header.smaller {
		display: none;
	}

	header nav {
		display: none;
	}
	
	.header_mobile {
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 99;
		width: 100%;
		height: 120px;
		background-color: #cbaf7e;
		padding: 20px 0;
		opacity: 0.7;
		filter: alpha(opacity=70);
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}
	
	.header_mobile span {
		position: fixed;
		top: 40px;
		left: 250px;
		color: #000;
		font-family: GoodTimes;
		font-size: 70px;
		line-height: 70px;
		text-align: center;
	}
	
	#mobile-menu {
		position: absolute;
		top: 0;
		background: #00b4eb;
		z-index: 99999;
		-webkit-box-shadow: 0 1px 15px #000;
		-moz-box-shadow: 0 1px 15px #000;
		-o-box-shadow: 0 1px 15px #000;
		box-shadow: 0 1px 15px #000;
		display: none;
		font-family: GoodTimes;
		font-size: 50px;
		border-right: 1px solid #e1e1e1;
		-webkit-box-sizing: content-box;
		-moz-box-sizing: content-box;
		-o-box-sizing: content-box;
		box-sizing: content-box;
		line-height: 70px;
	}

	.mobile-menu {
		list-style-type: none;
		margin: 0;
		width: 100%;
		float: left;
		margin-left: 0;
		padding-left: 0;
		position: relative;
		top: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}

	.mobile-menu ul {
		margin-left: 0;
		padding-left: 0;
	}

	.mobile-menu .expand {
		right: 0;
		position: absolute;
		width: 80px;
		height: 90px;
		border-left: 2px solid #e1e1e1;
		padding: 0 10px;
		text-align: center;
		line-height: 90px;
		color: #e1e1e1;
		margin-left: 100px;
	}

	.mobile-menu li {
		display: block;
		border-top: 2px solid #e1e1e1;
		width: 100%;
		float: left;
		margin-left: 0;
		padding-left: 0;
		position: relative;
	}

	.mobile-menu li a {
		display: block;
		overflow: hidden;
		white-space: normal;
		color: #000;
		text-decoration: none;
		padding: 10px;
		padding-left: 15px;
	}
	
	.mobile-menu li a img {
		height: 80px;
		vertical-align: middle;
	}

	.mobile-menu li a.active {
		color: #cbaf7e;
	}

	.mobile-menu li li {
		background: #6bcdeb;
	}

	.mobile-menu li li a {
		font-size: 40px;
		padding-left: 50px;
	}
	
	.legenda img {
		height: 40px;
		margin-top: 5px;
	}
	
	.faces_wrapper {
		margin: 0 6%;
	}
	
	.faces_outer {
		width: 100%;
		height: 200px;
		float: left;
		margin: 30px 15px 0 0;
	}

	.face_info {
		width: auto;
		font-size: 40px;
		margin: -20px 0 0 240px;
	}

	.face, .face_uo {
		width: 200px;
		height: 200px;
	}

	.face img, .face_uo img {
		width: 200px;
		height: 200px;
	}

	.face_logo, .face_logo_uo {
		width: 60px;
		height: 60px;
		margin: -200px 0 0 140px;
	}

	.face_logo img {
		width: 46px;
		height: 46px;
		margin: 9px 7px;
	}
	
	.faces_wrapper_p {
		width: 700px;
		margin: 0 150px;
	}

	.faces_outer_p {
		width: 700px;
		height: 200px;
		float: left;
		margin: 0 0 20px 0;
	}

	.face_info_p {
		width: 500px;
		height: 200px;
		font-size: 40px;
		margin: 0 35%;
	}

	.face_p {
		width: 200px;
		height: 200px;
	}

	.face_p_act {
		width: 200px;
		height: 200px;
	}

	.face_p img, .face_p_act img {
		width: 200px;
		height: 200px;
	}

	.face_logo_p {
		width: 60px;
		height: 60px;
		margin: -200px 0 0 140px;
	}

	.face_logo_p_act {
		width: 60px;
		height: 60px;
		margin: -200px 0 0 140px;
	}

	.face_logo_p img, .face_logo_p_act img, .face_logo_uo img {
		width: 46px;
		height: 46px;
		margin: 9px 7px;
	}
	
	.faces_wrapper_uo, .faces_wrapper_uo2, .faces_wrapper_uo3 {
		width: 700px;
		margin: 0;
	}

	.faces_outer_uo, .faces_outer_uo2, .faces_outer_uo3 {
		width: 500px;
		height: 200px;
		margin: 15px 0 15px 150px;
	}

	.face_info_uo {
		width: 500px;
		height: 200px;
		font-size: 40px;
		margin: 0 50%;
	}
	
	.faces_wrapper_igr {
		width: 700px;
		margin: 0;
	}

	.faces_outer_igr {
		width: 500px;
		height: 200px;
		padding-left: 0;
		margin: 15px 0 15px 150px;
	}

	.close_reg_log, .close_new_news {
		top: 30px;
		right: 20px;
		width: 80px;
		height: 80px;
		font-size: 50px;
		line-height: 90px;
	}
	
	.login_box, .write_box {
		position: fixed;
		top: 20%;
		left: 10%;
		width: 80%;
		height: 60%;
		padding-top: 70px;
	}
	
	.bg_login {
		display: none;
	}
	
	.con_login, .con_registracija, .con_write {
		font-size: 30px;
	}
	
	.con_write p {
		font-size: 40px;
		padding: 0 20px;
	}
	
	.pomni {
		font-size: 50px;
		line-height: 50px;
	}
	
	.new_news textarea {
		height: 300px;
		width: 500px;
		text-align: left;
		padding: 7px 12px 0 12px;
		font-size: 40px;
		margin-bottom: 12px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
	}
	
	.new_news textarea:focus {
		width: 600px;
	}
	
	.reg_log input[type="text"], input[type="password"], input[type="email"], .write_box input[type="text"] {
		height: 50px;
		width: 500px;
		padding: 7px 12px 0 12px;
		margin-bottom: 12px;
		font-size: 40px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
	}
	
	.write_box input[type="file"] {
		width: 500px;
		height: 50px;
		font-size: 40px;
		line-height: 40px;
		padding: 20px 0 0 0;
		margin-left: 100px;
	}

	.reg_log input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, .write_box input[type="text"]:focus {
		width: 600px;
	}
	
	input[type=radio], input[type=checkbox] {
		transform: scale(3);
		margin: 25px 15px 25px 35px;
		vertical-align: middle;
		padding-top: 20px;
	}
	
	button {
		height: 70px;
		width: 500px;
		padding: 7px 12px;
		font-size: 50px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
	}
	
	.head_sh {
		height: 150px;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(60%, rgba(255,255,255,1)));
		background: -webkit-linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 60%);
	}

	.napis {
		line-height: 65px;
		font-size: 65px;
		padding: 25px 0 5px 0;
	}

	.arrow img {
		height: 50px;
	}

	.napis.smaller {
		display: none;
	}
	
	.news_con {
		top: 140px;
		width: 100%;
		height: 65%;
	}
	
	.news_text {
		top: -30px;
		bottom: auto;
		height: auto;
		padding: 10px;
	}
	
	.news_text h2 {
		font-size: 50px;
		padding-left: 60px;
	}
	
	.news_text span {
		font-size: 30px;
	}
	
	.news_text {
		bottom: 0;
		font-size: 0px;;
	}
	
	.cbp-fwslider nav span {
		top: 50%;
		width: 70px;
		height: 400px;
		background: transparent;
		font-size: 70px;
		margin-top: -200px;
		line-height: 400px;
		color: #00b4eb;
		font-weight: bold;
	}
	
	.cbp-fwslider nav span:hover {
		background: transparent;
	}
	
	.cbp-fwdots span {
		width: 30px;
		height: 30px;
		margin: 4px;
		border-radius: 50%;
	}
	
	.uredi {
		font-size: 45px;
		padding: 5px 100px 0 0;
	}

	.delete_news {
		font-size: 45px;
	}

	.delete_news:hover {
		font-size: 45px;
	}
	
	.uredi img, .delete_news img {
		width: 50px;
	}
	
	.uredi_con input[type="text"] {
		height: 55px;
		font-size: 45px;
		line-height: 55px;
		margin-bottom: 20px;
		padding: 10px;
	}
	
	.uredi_con textarea {
		height: 800px;
		font-size: 45px;
		padding: 10px;
	}
	
	.arhiv_content {
		font-size: 44px;
	}

	.arhiv_content img {
		height: 50px;
	}

	.arhiv_content span {
		font-size: 35px;
		margin: 0 15px;
	}
	
	.uspehi {
		display: none;
	}	
	
	.bx-wrapper {
		display: block;
		position: relative;
		width: 90%;
		height: auto;
		text-align: center;
		margin: 0 auto 20px;
		padding: 0;
		*zoom: 1;
	}
	
	.his_logo {
		width: 250px;
		margin-left: 25px;
		margin-top: 30px;
	}
	
	.his_logo img {
		width: 200px;
	}

	.his_shirt {
		width: 250px;
		margin-left: 30px;
	}

	.his_shirt img {
		width: 250px;
	}
	
	.uspehi_mob {
		position: relative;
	}
	
	.uspeh_napis {
		text-align: center;
		font-family: GoodTimes;
		font-size: 40px;
		color: grey;
	}
	
	.uspehi_content {
		width: 850px;
		margin: 0 auto;
	}
	
	.uspehi_img {
		height: 250px;
		border-right: 2px solid #e3e3e3;
	}

	.uspehi_content p {
		font-size: 45px;
		padding-top: 30px;
	}
	
	.seznam_clanov td {
		border: 1px solid #e1e1e1;
		padding: 3px 3px 0 3px;
		font-size: 40px;
		line-height: 46px;
		height: 40px;
		vertical-align: middle;
	}
	
	.vcn_m {
		font-size: 30px !important;
	}
	
	.zst {
		width: 60px;
	}

	.pri, .ime {
		width: 175px;
	}

	.mhide, .rda, .spl {
		display: none;
	}

	.vcl {
		width: 200px;
	}

	.nas {
		width: 190px;
	}
	
	.num {
		font-size: 60px;
		padding-bottom: 70px;
	}
	
	.bx-wrapper img {
		width: 30%;
		display: block;
		padding-left: 35%;
	}

	.bx-wrapper .bx-pager .bx-pager-item,
	.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
		display: inline-block;
		*zoom: 1;
		*display: inline;
	}

	.bx-wrapper .bx-pager.bx-default-pager a {
		background: #000;
		text-indent: -9999px;
		display: block;
		width: 20px;
		height: 20px;
		margin: 0 5px;
		outline: 0;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}

	.bx-wrapper .bx-pager.bx-default-pager a:hover,
	.bx-wrapper .bx-pager.bx-default-pager a.active {
		background: #00b4eb;
		width: 25px;
		height: 25px;
		-moz-border-radius: 12.5px;
		-webkit-border-radius: 12.5px;
		border-radius: 12.5px;
	}

	.bx-wrapper .bx-controls-direction a {
		position: absolute;
		top: 50%;
		margin-top: -16px;
		outline: 0;
		width: 32px;
		height: 32px;
		text-indent: -9999px;
		z-index: 9999;
	}

	.bx-wrapper .bx-controls-direction a.disabled {
		display: none;
	}

	.left_con {
		width: 99.85%;
		float: left;
		border-right: 1px solid #cbaf7e;
	}
	
	.news_title {
		width: 68.3%;
		height: 52px;
		font-size: 35px;
		line-height: 52px;
	}
	
	.news_archive a {
		width: 31.7%;
		height: 44px;
		font-size: 35px;
		line-height: 52px;
		text-align: right;
		padding: 7px 0;
	}
	
	.news_4-8 {
		font-size: 44px;
		margin-top: 28px;
	}
	
	.news {
		width: 98.5%;
		height: auto;
		padding: 15px;
		border-left: 1px solid #cbaf7e;
		border-bottom: 1px solid #cbaf7e;
	}
	
	.news p {
		width: 88.5%;
	}
	
	.news_date {
		position: relative;
		top: 0;
		width: 10%;
		height: 155px;
		border-left: 2px solid #e1e1e1;
	}
	
	.right_con {
		width: 99.73%;
		border-left: 1px solid #cbaf7e;
		border-right: 1px solid #cbaf7e;
		border-bottom: 1px solid #cbaf7e;
		float: left;
	}
	
	.stats_title {
		width: 59.3%;
		height: 52px;
		font-size: 35px;
		line-height: 52px;
	}

	.stats_players a {
		width: 40.7%;
		height: 44px;
		font-size: 35px;
		line-height: 52px;
		text-align: right;
		padding: 7px 0;
	}
	
	.stats_goals {
		height: 290px;
	}
	
	.made_goals {
		font-size: 40px;
	}

	.made_goals p {
		font-size: 76px;
		margin: 0 0 -55px 0;
	}
	
	.concede_goals {
		font-size: 30px;
	}

	.concede_goals p {
		font-size: 50px;
	}
	
	.matches {
		font-size: 30px;
	}

	.matches p {
		font-size: 50px;
	}
	
	.stats_matches {
		height: 290px;
	}
	
	.svg-container {
		width: 200px;
		font-size: 15px;
		margin: 45px -50px 0 -10px;
	}
	
	.nakljucna_title {
		width: 100%;
		height: 52px;
		font-size: 35px;
		line-height: 52px;
	}
	
	.nakljucna {
		width: 100%;
		height: 1170px;
	}
	
	.nakljucna img {
		width: 100%;
		height: auto;
	}
	
	.anketa_title {
		width: 68.3%;
		height: 52px;
		font-size: 35px;
		line-height: 52px;
	}
	
	.ank_archive a {
		width: 31.7%;
		height: 44px;
		font-size: 35px;
		line-height: 52px;
		text-align: right;
		padding: 7px 0;
	}
	
	.anketa {
		height: auto;
		width: 100%;
		float: left;
		font-size: 40px;
	}
	
	.vprasanje {
		font-size: 44px;
		line-height: 50px;
	}

	.vprasanje hr {
		height: 2px;
	}
	
	.anketa_odgovor {
		width: 90%;
		font-size: 40px;
		margin: 0 45px;
	}
	
	.anketa_odgovor img {
		width: 60%;
		font-size: 30px;
		float: left;
	}
	
	.anketa_odgovor span {
		float: right;
	}
	
	.ank_img img {
		width: 200px;
		margin-bottom: 6px;
	}

	.pomik_slik {
		width: 400px;
		margin-right: 20px;
	}
	
	.m_center {
		width: 80%;
		margin-left: 10%;
	}
	
	.fotogalerija_title {
		height: 52px;
		font-size: 35px;
		line-height: 52px;
	}
	
	.fotogalerija {
		height: 201px;
	}
	
	.fotogalerija img {
		width: 100%;
	}
	
	.main_header {
		height: 750px;
	}
	
	.main_header img {
		height: 100%;
	}
	
	.menu_dp {
		text-align: center;
		width: 840px;
		margin: 0 0 40px 30px;
	}
	
	.novica_content {
		font-size: 44px;
	}
	
	.vnos_rez input[type="text"] {
		height: 25px;
		width: 120px;
		font-size: 25px;
	}

	.vnos_rez2 input[type="text"] {
		height: 25px;
		width: 190px;
		font-size: 25px;
	}
	
	.vnos_rez2 img {
		display: none;
	}
	
	.m_rez {
		font-size: 25px !important;
	}
	
	.m_reg {
		font-size: 25px !important;
	}
	
	.spol_m {
		width: 20px;
		height: 20px;
		margin: -12px 22px;
	}

	.spol_z {
		width: 20px;
		height: 20px;
		margin: -12px 22px;
	}
	
	.player_content {
		height: 1500px;
		font-size: 44px;
	}
	
	.player_body {
		width: 50%;
		height: auto;
		font-size: 65px;
		border-right: none;
		border-bottom: 2px solid #e1e1e1;
		padding: 0 25%;
	}

	.player_stats {
		width: 100%;
		height: 170px;
		border-bottom: 2px solid #e1e1e1;
	}

	.player_info, .player_info2 {
		width: 95%;
		height: auto;
		padding-left: 5%;
		border-bottom: 2px solid #e1e1e1;
	}
	
	.player_info2 {
		margin-bottom: 30px;
		padding-bottom: 50px;
		border-bottom: 2px solid #e1e1e1;
	}
	
	.number {
		font-size: 70px;
	}

	.p_name {
		font-size: 60px;
	}
	
	.ik_link, .ik_link:active, .ik_link:visited {
		font-size: 44px;
		margin-top: 125px;
	}

	.player_news {
		font-size: 44px;
		border-bottom: 2px solid #e1e1e1;
		border-top: none;
		padding: 90px 0 40px 0;
		margin: 100px 20px -120px 20px;
	}
	
	.team_details {
		height: 200px;
		width: 70%;
	}
	
	.team_content {
		font-size: 44px;
		height: 200px;
	}
	
	.history_details {
		height: auto;
	}
	
	.history_content {
		font-size: 44px;
		height: auto;
	}
	
	.history_content img {
		width: 280px;
	}
	
	.mfix1 {
		width: 130px !important;
		height: 170px;
	}
	
	.mfix2 {
		height: 210px;
	}
	
	.history_content span {
		display: none;
	}
	
	.kontakt_map {
		height: 750px;
	}

	#gmap_canvas {
		height: 730px;
	}

	.kontakt_details {
		height: auto;
		font-size: 40px;
	}
	
	.kontakt_details p {
		width: 70%;
		border-left: 2px solid #e1e1e1;
		padding: 2%;
	}
	
	.kontakt_img {
		height: 180px;
		margin: 150px 0px 40px 40px;
	}
		
	.survey_details {
		font-size: 40px;
	}
	
	.src_wrapper img {
		width: 280px;
	}
	
	a.nivoZoom img.nivoLarge {
		position: fixed;
		width: 330%;
	}
	
	a.nivoZoom.fix1 img.nivoLarge {
		top: -225px;
		left: -32px;
	}

	a.nivoZoom.fix2 img.nivoLarge {
		top: -225px;
		left: -321px;
	}

	a.nivoZoom.fix3 img.nivoLarge {
		top: -225px;
		left: -611px;
	}

	a.nivoZoom.fix4 img.nivoLarge {
		top: -225px;
		left: -178px;
	}

	a.nivoZoom.fix5 img.nivoLarge {
		top: -225px;
		left: -467px;
	}
	
	a.nivoZoom.zg_fix1 img.nivoLarge {
		left: -495px;
	}

	a.nivoZoom.zg_fix2 img.nivoLarge {
		left: -205px;
	}

	a.nivoZoom.zg_fix3 img.nivoLarge {
		left: 63px;
	}

	a.nivoZoom.zg_fix4 img.nivoLarge {
		left: -50px;
	}

	a.nivoZoom.zg_fix5 img.nivoLarge {
		left: -497px;
	}

	a.nivoZoom.zg_fix6 img.nivoLarge {
		left: -195px;
	}

	a.nivoZoom.zg_fix7 img.nivoLarge {
		left: -230px;
	}

	.nivoZoomHover.loading {
		width: 32px;
		height: 32px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius: 8px;
	}
	
	.unslider-nav ol li {
		width: 12px;
		height: 12px;
		border-radius: 10px;
		border: 4px solid #fff;
	}

	.unslider-arrow.next {
		top: 45%;
		font-size: 150px;
	}

	.unslider-arrow.prev {
		top: 45%;
		font-size: 150px;
	}
	
	.close_img a, .close_img a:active, .close_img a:visited, .close_img a:hover {
		width: 40px;
		height:50px;
		top: 30px;
		right: 30px;
		font-size: 40px;
		padding: 8px 13px;
	}
	
	.new_gallery input[type="text"] {
		height: 60px;
		width: 585px;
		font-size: 40px;
		padding: 0 10px;
		margin: 0 0 10px 0;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	
	.new_gallery button {
		margin: 20px 0;
	}
	
	.new_gallery input[type="file"] {
		height: 60px;
		width: 585px;
		font-size: 40px;
		vertical-align: middle;
		margin: 0 0 20px 0;
	}

	.btn {
		height: 70px;
		width: 680px;
		border: 2px solid #e1e1e1;
		padding: 8px 20px;
		border-radius: 4px;
		font-size: 50px;
	}

	.end_content img {
		width: 0%;
		margin: 20px 0 5px 48%;
	}
	
	.end_content_mob {
		display: block;
	}
	
	.end_content_mob img {
		width: 10%;
		margin: 20px 0 5px 45%;
	}

	footer {
		width: 100%;
		height: auto;
	}

	.footer_wrapper {
		width: 97%;
		min-width: 375px;
		padding-left: 3%;
		padding-bottom: 60px;
	}

	.cols {
		-moz-column-count: 3;
		-moz-column-gap: 1%;
		-moz-column-width: 33%;
		-webkit-column-count: 3;
		-webkit-column-gap: 1%;
		-webkit-column-width: 33%;
		column-count: 3;
		column-gap: 1%;
		column-width: 33%;
	}

	.aberden img, .ksfilovci img, .dgaj img, .ktdfilovci img, .abojnec img,
	.jzadravec img, .jpetek img, .dcernela img, .viktorija img, .lust img,
	.tiskrog img, .obcinamt img, .oszmt img, .cistanarava img, .olmnmt img {
		width: 275px;
		margin: 25px auto 15px auto;
	}

	.vsdfilovci img, .mzs img {
		height: 120px;
		margin: 25px auto 15px auto;
	}

	.vsdfilovci img {
		padding-left: 114px;
	}

	.mzs img {
		padding-left: 105px;
	}

	.copyright {
		bottom: 20px;
		min-width: 375px;
		line-height: 42px;
		font-size: 32px;
	}
}
